.col_menu_headzz {
    position: absolute;
    bottom: 100%;
    color: #fff;
}

.col_name_textzz {
    font-size: 0.46rem;
}

.col_pathzz,.col_pathzz a {font-size:0.16rem;color:#fff;margin:0.1rem 0 0.42rem;}
.l-banner:after{height: 42.94%;background: linear-gradient(to top,#013F88,transparent);opacity: 0.56;}
@media screen and (max-width:999px){
    .col_menu_headzz{display: none;}
}